Subject: Re: [Geopriv] Updating the GEOPRIV milestones

From: Andrew Newton <[email-masked]>
Date: Mon, 1 Oct 2007 09:50:21 -0400

On Sep 28, 2007, at 10:35 AM, Robert Sparks wrote:

>
> On Sep 28, 2007, at 9:26 AM, Hannes Tschofenig wrote:
>
>>
>>> ps: revised-civic-lo is mostly already submitted - I'll be putting
>>> together a PROTO writeup around it for the group to double-check,
>>> then this milestone will be complete.
>>
>> ... and that's something I am curious about. Typically, the PROTO  
>> writeup is attached to the draft that leaves the working group  
>> after a successful WGLC. So, that should have been done already a  
>> long time ago.
>>
>> What went wrong?
>>
>
> Agreed it should have been around, but its not. This is an isolated  
> incident and is fairly straightforward to correct.

Robert,

If it's any help, the original write-up is here:
http://www1.ietf.org/mail-archive/web/geopriv/current/msg03209.html

-andy

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

---

From: Robert Sparks <[email-masked]>
Date: Mon, 1 Oct 2007 09:14:09 -0500

Thanks Andy -

That's section 1.k - can you still find the earlier sections? No  
worries if not.

(For those that haven't had to work with these, we're talking about  
RFC4858 section 3.1, also described at
http://www.ietf.org/IESG/content/Doc-Writeup.html).

RjS

On Oct 1, 2007, at 8:50 AM, Andrew Newton wrote:

>> Agreed it should have been around, but its not. This is an  
>> isolated incident and is fairly straightforward to correct.
>
> Robert,
>

---

From: Andrew Newton <[email-masked]>
Date: Mon, 1 Oct 2007 10:59:32 -0400

Robert,

Unfortunately, no.  But I can run through a-f quickly for whatever it  
is worth.

a. ummm... I guess this is you now.
b. Yes to review, no to concerns.
c. No.
d. No. (Though rechecking for IPR disclosures might be a good idea)
e. Strong consensus among all participants.
f. No.
g. Passed NITS check.
h. References seem good.
i. IANA considerations look good.
j. XML checked out via Xerces-J.

-andy

---

From: Robert Sparks <[email-masked]>
Date: Mon, 1 Oct 2007 12:56:09 -0500

Thanks again!

On Oct 1, 2007, at 9:59 AM, Andrew Newton wrote:

> Unfortunately, no.  But I can run through a-f quickly for whatever  
> it is worth.
>

---

From: "James M. Polk" <[email-masked]>
Date: Mon, 01 Oct 2007 12:59:08 -0500

At 07:58 AM 9/28/2007, Salvatore Loreto wrote:

>for example, "speed" is not defined as PIDF-LO element
>(draft-singh-geopriv-pidf-lo-dynamic-01.txt suggests adding this, but it
>is expired).
>
>Maybe we can let this draft as it is, but we should define speed as
>PIDF-LO element.

Sal

What's the difference between speed and velocity?

James

---

From: "Thomson, Martin" <[email-masked]>
Date: Mon, 1 Oct 2007 18:14:18 -0500

Speed = scalar
Velocity = vector

As always, my concerns with these two drafts centre about the consistency between uses of speed and velocity.  Someone needs to pick one and stick to it.  I submitted a review of pidf-lo-dynamic a while back to no avail, and will do so when

For filters, I don't think that we should include filters for data that we can't reliably represent in PIDF-LO.  Until pidf-lo-dynamic is understood, I don't think that speed should be included.

Cheers,
Martin

> -----Original Message-----
> From: James M. Polk [mailto:[email-masked]]
> Sent: Tuesday, 2 October 2007 3:59 AM
> To: Salvatore Loreto; Hannes Tschofenig
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Geopriv] Updating the GEOPRIV milestones
> 

------------------------------------------------------------------------------------------------
This message is for the designated recipient only and may
contain privileged, proprietary, or otherwise private information.  
If you have received it in error, please notify the sender
immediately and delete the original.  Any unauthorized use of
this email is prohibited.
------------------------------------------------------------------------------------------------
[mf2]
_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv